<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro de livros</title>
</head>
<body>
    <h1>Cadastro de livros</h1>
    <label for="name">Nome do livro</label>  <input type="text" id="name"> <br>
    <label for="name">Autor(a)</label>  <input type="text" id="name">


</body>
</html>